From 2932c9f133273d0a0787d78aac7330b1b6c4a121 Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Mar 16 2020 08:31:20 +0000
Subject: [PATCH 139/2232] Merge pull request #71 from dtolnay/stable


Add CI on stable 1.42
---

diff --git a/WORKSPACE b/WORKSPACE
index 3e3baed..4357b70 100644
--- a/WORKSPACE
+++ b/WORKSPACE
@@ -24,17 +24,15 @@ bazel_version(name = "bazel_version")
 load("@io_bazel_rules_rust//rust:repositories.bzl", "rust_repository_set")
 
 rust_repository_set(
-    name = "rust_1_42_beta_linux",
+    name = "rust_1_42_linux",
     exec_triple = "x86_64-unknown-linux-gnu",
     extra_target_triples = [],
-    iso_date = "2020-02-08",
-    version = "beta",
+    version = "1.42.0",
 )
 
 rust_repository_set(
-    name = "rust_1_42_beta_darwin",
+    name = "rust_1_42_darwin",
     exec_triple = "x86_64-apple-darwin",
     extra_target_triples = [],
-    iso_date = "2020-02-08",
-    version = "beta",
+    version = "1.42.0",
 )
diff --git a/src/lib.rs b/src/lib.rs
index 24c5eaf..48c3b72 100644
--- a/src/lib.rs
+++ b/src/lib.rs
@@ -10,8 +10,7 @@
 //!
 //! <br>
 //!
-//! *Compiler support: requires rustc 1.42+ (beta on January 30, stable on March
-//! 12)*
+//! *Compiler support: requires rustc 1.42+*
 //!
 //! <br>
 //!

